    margin: 10px 0 20px 0;    margin: 10px 0 10px 0;    margin: 10px 0 10px 0;margin: 10px 0 10px 0;margin: 10px 0 10px 0;margin: 10px 0 10px 0;margin: 10px 0 10px 0;margin: 10px 0 10px 0;margin: 10px 0 10px 0;margin: 10px 0 10px 0;margin: 10px 0 10px 0;margin: 10px 0 10px 0;@charset "UTF-8";
body{
	overflow-y: scroll;
}
.mobile_go_icon {
  width: 340px;
  height: 28px;
  margin: 0 auto;
  padding-top: 15px;
  margin-bottom: 10px;
}
.mobile_currency {
  background-color: black;
  border-top: 1px solid #333333;
  padding-top: 20px;
}

.mobile_currency_go {
  width: 90%;
  margin: 15 auto;
  margin-left: 20px;
  text-align: center;  
}
.mobile_currency_go a {
  color: white;
  line-height: 30px;
  margin-bottom: 15px;
}
.trial_link_in_top_banner{
	display: none;
}

.s_html{
	-webkit-text-size-adjust: 100%; 
}
.breadcrumb {
	max-width: 1000px;
	margin-top: 70px;
	margin-bottom: 105px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	z-index: 100;
}

.breadcrumb_L {
	height: 35px;
	float: left;
	font-size: 13px;
	color: #333333;
}

.breadcrumb_L a {
	color: #000000;
	font-size: 12px;
	text-decoration: underline;
}

.breadcrumb_L span {
	color: #000000;
	font-size: 12px;
}

.breadcrumb_L a:hover {
	color: #0066CC;
}

.breadcrumb_R {
	height: 35px;
	float: right;
}

.breadcrumb_R span {
	color: #000000;
	font-size: 12px;
}

#fb_like {
	height: 30px;
}
/* Desktop */
.clear {
	clear: both;
}

.toptop_banner {
	display: block;
	max-width: 1200px;
	margin-top: 70px;
	margin-bottom: 35px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
}

.toptop_banner .links {
	position: absolute;
	top: 90%;
	right: 11%;
	font-size: 0.8em;
	width: 400px;
	color: #06C;
	z-index: 200;
}

.toptop_banner .link_sep {
	font-size: 0.7em;
	vertical-align: bottom;
	padding: 0 0.6em;
}

.toptop_banner .links a {
	color: #06C;
}

.toptop_banner .links a:hover {
	color: #fff;
}

.banner1200 {
	background-repeat: no-repeat;
	height: 350px;
	width: 1662px;
	margin-left: -230px;
}

/* ********************************* MENU TAB **********************/
.tab_part {
	max-width: 1662px;
	height: 45px;
	background-color: #ffffff;
	margin: 0 auto;
	text-align: center;
}

.tab_fix {
	width: 100% !important;
	margin-top: -27px;
}

.submenu_sticky ul {
	margin: 0px;
	clear: both;
	font-weight: bold;
	padding: 0 20px 0 20px !important;
    display: inline-block;	
}

.submenu_sticky li {
	list-style-type: none;
	margin-right:0px;
	background-image: none;
}

.tab_on {
    display: block;
    float: left;
    height: 37px;
    /* margin: 1px; */
    padding: 0px;
    /* color: #079bcc; */
    /* background: #079bcc; */
    border-radius: 0px;
    border-bottom: 2px solid #079bcc;
}

.tab_on2 {
    display: block;
    float: left;
    height: 27px;
    margin: 1px;
    padding: 0px;
    /* color: #079bcc; */
    background: #079bcc; 
    border-radius: 2px;
    /*border-bottom: 2px solid #079bcc;*/
}

.submenu_sticky .tab_off a:hover {
	color: #22b0ec;
    /* background: #22b0ec; */
    border-radius: 0px;
    border-bottom: 2px solid #22b0ec;
}

.submenu_sticky .tab_off2 a:hover {
    color: #ffffff;
    background: #22b0ec;
    border-radius: 2px;
    /* border-bottom: 2px solid #22b0ec; */
}

.submenu_sticky a {
    line-height: 37px;
    display: block;
    color: #222;
    text-decoration: none;
    font-size: 14px;
    width: auto;
    padding-right: 10px !important;
    padding-left: 10px !important;
    font-weight: 600;
}

.tab_off2 a {
    line-height: 27px;
    display: block;
    color: #666;
    text-decoration: none;
    font-size: 13px;
    width: auto;
    padding-right: 15px;
    padding-left: 15px;
    font-weight: 600;
}

.submenu_sticky .tab_on span {
    background-image: none;
    padding-top: 9px;
    height: 28px;
    font-size: 14px;
    line-height: 37px;
    font-weight: 600 !important;
    color: #079bcc;
    padding: 0 10px !important;
}

.tab_on2 span {
    background-image: none;
    height: 28px;
    font-size: 13px;
    line-height: 27px;
    font-weight: 600;
    color: #fff;
    padding: 0 15px;
}

.tab_on2 span a{
    color: #fff;
}

.tab_off {
    float: left;
    height: 37px;
    /* margin: 1px; */
    padding: 0px;
    border-bottom: 2px solid #c5c5c5;
}

.tab_off2 {
    float: left;
    height: 37px;
    margin: 1px;
    padding: 0px;
    /* border-bottom: 2px solid #c5c5c5; */
}

/* ------------------ STICKY BAR ------------------------*/
.tab_sticky{
	display: block;
    width: 100%;
    position: fixed;
    top: 0px;
	left:0px;
	background: #353535;		
	z-index: 9999;
}
.sticky_tab_logo{
	width: 30px;
    float: left;
    padding: 4px 0 3px 15px;
}
.sticky_tab_title{
	line-height: 37px;
	float: left;
    display: block;
    color: #fff;
    font-size: 14px;
    width: auto;
    padding-right: 15px;
    padding-left: 5px;
    font-weight: 600;
}
.sticky_tab_on {
	display: block;
	float: left;
	height: 37px;
	margin: 1px;
	padding: 0px;
	/*background: #079bcc;*/
	border-radius: 0px;
}
.sticky_tab_on a {
    color: #22b0ec;
    outline: 0;
}
.sticky_tab_off a:hover {
	color: #4cc7ef;
}

.sticky_tab_off {
	float: left;
	height: 37px;
	margin: 1px;
	padding: 0px;
}
.sticky_tab_off a {
    line-height: 37px;
    display: block;
    color: #fff;
    text-decoration: none;
    font-size: 13px;
    width: auto;
    padding-right: 10px;
    padding-left: 10px;
    font-weight: 400;
}

.s_tab_off2 a {	
	color:#666;
	font-weight: 600;
}

.sticky_tab_on span {
    background-image: none;
    padding-top: 9px;
    height: 28px;
    font-size: 13px;
    line-height: 37px;
    font-weight: 600;
    color:#22b0ec;
    padding: 0 15px;
}
.sticky_btn_buy{
	display: inline;
    padding: 2px 20px;
    font-size: 13px;
    top: 5px;
    float: right;
    width: auto;
    margin-top: 7px;
    margin-right: 10px;
    line-height: 20px;
}

#submenu_sticky_sticky_zone_mobile .sticky_tab_logo{
	float: left;
}

#submenu_sticky_sticky_zone_mobile .sticky_tab_title{
	color: #fff;
	float: left;
}

#submenu_sticky_sticky_zone_mobile .sticky_btn_buy{
	float: right;
}

#submenu_sticky_sticky_zone_mobile.tab_sticky{
	display: block;
	background: #353535;
}

/* ********************************* MENU TAB **********************/
.toptop_banner img {
	margin: 0 auto;
	width: 100%;
}

.container {
	max-width: none;
	margin: 0 auto;
	font-size: 15px;
	line-height: 1.2em;
	font-weight: 400;
}

.page_title {
	padding-left: 0.8em;
}

.feature_banner {
	margin-top: 0.6em;
	text-align: center;
	margin-left: 120px;
	margin-right: 120px;
}

.product_intro {
	padding-left: 1em;
}

.intro_left {
	width: 18%;
	float: left;
	margin-top: 1.5em;
}

.intro_middle {
	width: 50%;
	float: left;
}

.intro_right {
	width: 30%;
	float: left;
	text-align: right;
	margin-top: 1em;
}

.link_box {
	padding: 0.5em;
}

.main_section_1, .main_section_2, .main_section_3, .main_section_4,
	.main_section_5 {
	position: relative;
	clear: both;
	width: 100%;
}

.sec_intro_a, .sec_intro_b, .sec_intro_c, .sec_intro_d, .sec_intro_e {
	width: 70%;
	position: absolute;
	bottom: 48%;
	padding: 1em 1em 1em 2em;
}

.bulletPoint {
	float: left;
}

.bulletPoint p {
	padding-left: 1.2em;
	background-image: url(../img/li_disc.jpg) !important;
	background-repeat: no-repeat;
	margin-bottom: 1em;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.sec_content {
	margin: 0 auto;
	width: 720px;
}

.sec_content img {
	width: 720px;
}

/*2 items*/
.two_column_ul {
	width: 95%;
	margin: 0 auto 2em auto;
}

.two_column_ul ul {
	margin: 0;
	padding: 0;
}

li p {
	padding: 0 0 1em 0;
	line-height: 1.4em;
}

.two_column_ul li {
	width: 50%;
	margin-right: 0px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	height: auto;
	float: left;
	padding: 0 1em 0 1em;
	list-style: none;
}

.two_column_ul li img {
	max-width: 100%;
	height: auto;
	margin: 0 auto;
}

/*3 items*/
.three_column_ul {
	width: 95%;
	margin: 0 auto 1em auto;
}

.three_column_ul ul {
	margin: 0;
	padding: 0;
}

.three_column_ul li {
	width: 33%;
	margin-right: 0px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	height: auto;
	float: left;
	padding: 0 1em 1.2em 1em;
	list-style: none;
}

.three_column_ul li img {
	max-width: 100%;
	height: auto;
	margin: 0 auto;
}

.end_li {
	margin-right: 0px !important;
}

.video_link {
	font-size: 1em;
	color: #b81a35;
}

.seemore {
	font-size: 0.8em;
	text-align: center;
	height: 1.5em;
	padding-top: 1.5em;
	margin-bottom: 1em;
	clear: right;
}

.seemore a {
	text-decoration: underline;
}

.quick_nav {
	font-size: 0.8em;
	text-align: right;
	height: 1.5em;
	padding-top: 1.5em;
	margin-right: 3em;
	margin-bottom: 1em;
	clear: right;
}

.gototop {
	float: right;
}

.on_1200 {
	display: block;
}

.on_600 {
	display: none;
}

.back_top {
	display: none;
	position: fixed;
}
@media screen and (min-width: 768px) and (max-width: 1200px) {
	.sec_intro_a, .sec_intro_b, .sec_intro_c, .sec_intro_d, .sec_intro_e {
		width: 80%;
		position: absolute;
		bottom: 0% !important;
		padding: 1em;
	}
	.sec_description {
		padding: 1em 2.5em 1em 2.5em;
	}
	.container {
		/*margin-left: 3em;*/
	    /*margin-right: 3em;*/	
	}		
}

@media screen and (max-width: 768px) {
	.container {
		margin-left: auto;
	    margin-right: auto;	
	}	
	.feature_banner {
		margin-left: 2px;
		margin-right: 2px;
	}
	.submenu_sticky {
		height: 37px;
	}
	.tab_fix {
		/*margin-top:110px;*/
		
	}
	.page_title {
		padding-left: 1em;
	}
	.toptop_banner {
		margin-top: 0px;
		margin-bottom: 0px;
	}
	.toptop_banner .links {
		display: none;
		position: absolute;
		top: 100%;
		right: 0%;
		font-size: 0.7em;
		width: 100%;
		text-align: center;
		margin-top: 160px;
	}
	.toptop_banner .links {
		color: #8FC2F5;
		z-index: 200;
	}
	.toptop_banner .links a {
		color: #8FC2F5;
	}
	.on_1200 {
		display: none !important;
	}
	.on_600 {
		display: inline;
	}
	.intro_left {
		width: 18%;
		float: left;
	}
	.intro_middle {
		width: 75%;
		float: left;
		font-size: 0.8em;
		padding: 0 0.5em 0 0.8em;
	}
	.intro_right {
		width: 100%;
		float: left;
	}
	.link_box {
		float: right;
		margin-right: 1em;
	}
	.sec_intro_a {
		width: auto;
		position: inherit;
		bottom: 30%;
		padding: 1em;
		background: #751f6a;
	}
	.sec_intro_b {
		width: auto;
		position: inherit;
		bottom: 30%;
		padding: 1em;
		background: #024c8d;
	}
	.sec_intro_c {
		width: auto;
		position: inherit;
		bottom: 30%;
		padding: 1em;
		background: #e16a26;
	}
	.sec_intro_d {
		width: auto;
		position: inherit;
		bottom: 30%;
		padding: 1em;
		background: #009b86;
	}
	.sec_intro_e {
		width: auto;
		position: inherit;
		bottom: 30%;
		padding: 1em;
		background: #A12933;
	}
	.sec_content {
		margin: 0 auto;
		width: 85%;
	}
	.sec_content img {
		width: 720px;
	}
	.two_column_ul li {
		font-size: 0.8em;
		width: 100%;
	}
	.three_column_ul li {
		font-size: 0.8em;
		width: 100%;
	}
	.comparison_table p {
		font-size: 1.1em !important;
	}
	.comparison_table td {
		font-size: 0.8em !important;
	}
	.seemore {
		font-size: 0.6em;
		margin-bottom: 2em;
	}
}

@media screen and (max-width: 420px) {
	.feature_banner {
		margin-left: 10px;
		margin-right: 10px;
	}
}	

@media screen and (max-width: 600px) {
	.intro_left {
		width: 95%;
		float: left;
		display: none;
	}
	.intro_middle {
		width: 95%;
		float: left;
		font-size: 0.8em;
		padding: 0 0.5em 0 0.8em;
	}
	.intro_right {
		width: 100%;
		float: left;
		text-align: center;
	}
	.link_box {
		float: none;
		margin-right: 0;
	}

	/*  ----------------------- TAB ----------------------*/
	.submenu_sticky {
		height: auto;
		/*background-color: #0577a7;*/
	}
	.tab_fix {
		margin-top: 0px;
		padding:5px 0;
	}
	.submenu_sticky li {
		/*border-bottom: 1px solid #666;*/
		text-align: left;
	}
	.submenu_sticky .tab_on {
		display: block;
    	float: none;
    	height: 37px;
    	margin: 5px 0;
    	padding: 0px;
    	background-color: #ffffff;
    	border-radius: 2px;
		border-bottom: 0px;
		border-bottom: 1px #d6d6d6 solid;
	}
	.submenu_sticky .tab_off {
		float: none;
		height: 37px;
		margin: 5px 0;
		padding: 0px;
		display: block;
		background-color: #ffffff;
    	border-radius: 2px;
		border-bottom: 1px #d6d6d6 solid;
	}
	.submenu_sticky ul {
    	display: block;	
	}
	.submenu_sticky .tab_on span {
    	color: #22b0ec;
		font-weight: 600;
	}
	.submenu_sticky .tab_off a:hover {
		border-bottom: 0px;
	}
	/*  ----------------------- TAB ----------------------*/
}

/*NEW PROMO TAB ON MOBILE*/
.tab_force{
	display: none;
}

@media (max-width: 768px){
.tab_force{
	color:#ffffff;
	display: block;
	text-align: center;
	font-weight: 400;
	padding-top: 0px;
}	
}
.w_arrow_area{position: relative;}
.w_arrow {
	border-style: solid;
    border-width: 25px 10px 0PX 10px;
    border-color: #fff transparent transparent transparent;
    position: absolute;
    bottom: -24px;
    left: 10%;
}

.app_store_area{
	display: block;
	margin-top: -25px; 
}
.app_store_txt{
	display: block;
	font-size: 20px;
	text-shadow: 1px 1px 6px rgba(0,0,0,.9);	
}
.app_store_txt2{
	display: block;
	font-size: 14px;
	text-shadow: 1px 1px 6px rgba(0,0,0,.9);	
	margin-bottom: 12%;
}
.app_store_link{
	width: 50%;
	padding: 4%;
}
.app_store_link img{
	border: 1px solid #fff;
    border-radius: 10px;
}


@media (max-width: 550px){
.m_top_logo2{
	margin-top: -90% !important;
	margin-bottom: 68% !important;
}
}
@media (max-width: 780px) and (min-width: 551px){
.m_top_logo2{
	margin-top: -90% !important;
	margin-bottom: 68% !important;
}	
	
}

/*ribbon */ 
.ribbon-wrapper-RED {
    overflow: hidden;
    position: absolute;
    top: -15px;
    right: 2px;
    line-height: 15px;
}

.ribbon-RED {
    font-size: 9px;
    text-align: center;
    position: relative;
    padding: 0 10px;
    top: 0px;
    background-color: #c11b37;
    border-top-right-radius: 4px;
    border-top-left-radius: 4px;
    color: #fff;
}

.ribbon-RED:before, .ribbon-RED:after {
  content: "";
  border-top:   3px solid #6e8900;   
  border-left:  3px solid transparent;
  border-right: 3px solid transparent;
  position:absolute;
  bottom: -3px;
}

.ribbon-RED:before {
  left: 0;
}
.ribbon-RED:after {
  right: 0;
}

/* hide DS 365 TAB */
.versionTypePromo .ribbon-RED{visibility: hidden;}

.top_note {
    position: absolute;
    color: #ffffff;
    text-shadow: 0px 0px 4px rgba(0, 0, 0, 1);
    font-weight: 600;
    font-size: 13px;
	bottom: -14%;
    right: 5%;
}
@media (min-width:769px){
	.top_note {
	    bottom: -8%;
	    font-size: 15px;
	}
}
area{
	outline : none;
}
.whatsnew_feature .feature_item p{
	-webkit-hyphens: manual;
	-ms-hyphens: manual;
	hyphens: manual;
}

/*Sticky Footer*/
div.fix_bottom {
    width: 100%;
    height: auto;
    background: #000000;
    position: fixed;
    bottom: 0;
    z-index: 998;
    box-sizing: border-box;
    text-align: center;
}

/*container*/
div.fix_wrap {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	width: 100%;
    clear: both;
    max-width: 1200px;
	margin: 3px auto;
	position: relative;
}
div.close_btn {
    position: absolute;
    top: 50%;
    margin-top: -12px;
    right: 10px;
    font-size: 14px;
    text-align: center;
    width: 24px;
    height: 24px;
    border-radius: 12px;
    background: #666666;
    color: #ffffff;
    z-index: 999;
}
div.fix_bottom div.close_btn:hover {
    cursor: pointer;
}
div.fix_bottom div.close_btn > i {
    display: block;
    margin: 5px auto;
}

/*item*/
div.img_wrap, div.text_wrap, div.buy_price {
	display: flex;
	justify-content: center;
  	align-items: center;
	margin: 0 5px;
}
div.text_wrap {
	color: #fff;
	margin: 10px 0;
}
div.buy_price {
	min-width: 200px;
	margin: 0 20px;
}
div.btn_wrap {
    display: inline-block;
    line-height: 1em;
    width: 100%;
}
a.buy_btn {
  position: relative;
  display: inline-block;
  font-size: 18px;
  text-decoration: none;
  border-radius: 100px;
  background: #ff6600;
  padding: 10px 0;
  color: #fff;
	width: 100%;
	max-width: 280px;
}
a.buy_btn:hover {
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
  -webkit-filter: brightness(1.2);
  filter: brightness(1.2);
}


@media (max-width: 900px) {
	div.close_btn {
		top: -10px;
		margin-top: 0;
	}
}

.fix_bottom .fix_wrap p{
	padding: inherit;
}

.close_btn.gdpr_x {
    width: 10%;
    background-position: right top 5px;
}
.close_btn.gdpr_x {
	cursor: pointer;
    display: inline-block;
    width: 5%;
    height: 40px;
    background-image: url(/prog/product/img/x3.png);
    background-repeat: no-repeat;
    background-position: right center;
    background-size: 20px 20px;
}

.close_btn.gdpr_x:hover{
	background-image: url(/prog/product/img/x3_hover.png);
}

/*mobile menu tab sticky*/
.submenu_sticky{
	/*position: fixed;
	top:45px;*/
	padding: 0px !important;
}
.submenu_mtitle{
	color: #ffffff;
	padding:5px;
	background: #515151;
}
.submenu_mtitle a{
	color: #ffffff !important;
}
.submenu_mbtns{
	display: flex;
	padding: 0 10px;
}
.submenu_mbtns .top_fn_all2{
	width: 30%;
	height: 30px !important;
	font-size:14px;
	border: none !important ;
	box-shadow: none !important;
}
.top_fn_box2a{
	background: #b60404 !important;
}

.submenu_nav{
	background: #515151;
}
.submenu_nav .pd_vid2{
	color: #ffffff;
	margin: 10px 0 10px 0;
}
.submenu_nav .top_fn_all2{
	box-shadow: none !important;
}

.submenu_tab_force{
	background: #515151 !important;
}

.submenu_tab_force #purchase_title2 {
	height: 0;
	position: relative;
	top:-140px; 
}
.submenu_tab_force #purchase_title2 p{
	margin-top: 0;
	font-size: 26px !important;
	font-weight: 700;
	line-height: 32px !important;
	text-align: left;
	padding: 0 10%;
}

.submenu_tab_force #purchase_title1 {
	font-size: 48px;
	line-height: 45px;
    height: 0;
    position: relative;
    top: -240px;
    text-align: left;
    padding: 0 10%;
}

@media (max-width: 600px) {
	.submenu_tab_force #purchase_title1 {
		display: none;
	}
}


.submenu_pd_plans{
	margin-bottom: 20px;
}
.submenu_top_logo{
    width: 25px;
    height: 25px;
    display: inline-block;
    position: relative;
    top: 6px;
    margin-right: 10px;	
}

@media (min-width: 1020px) {
	.submenu_ad{
		display: none !important;
	}
}

.submenu_ad{
	display: flex;
	justify-content: space-between;
	
	background: #f3f4f5;
	height: 50px;
}
.submenu_ad_col{
	display: -webkit-box;

    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;

    flex-direction: column;
    -webkit-box-pack: center;

    justify-content: center;
}
.submenu_ad_logo{
	width: 30px;
	padding-top: 7px;
	padding-left: 7px;
}
.submenu_ad_rating{
	font-size: 14px;
	text-align: left;
	padding:0 5px;
	line-height: 20px;
}
.submenu_ad_rating .submenu_rating_title{
	font-size: 15px; 
	font-weight: 600; 
	padding-right:5px;	
}
.submenu_ad_rating .bi{
	color:#fcd441;
	font-size: 0.6em;
}
.submenu_ad_store{
    width: 80px;
    padding-top: 7px;
    padding-right: 6px;
}

.m_promo_bg{
	background: var(--bg-color,linear-gradient(91.56deg, #991eb8 -3.54%, #D0004B 101.72%)) !important;	
	padding: 5px 0;
}

.submenu_mlist {
	position: absolute;
	width: 100%;
	overflow: hidden;
	background-color: white;
	z-index: 1001;
	height: auto;
	display: none; 
	box-shadow: 1px 3px 3px rgb(0 0 0 / 20%); 
}

@media screen and (max-width: 600px) {
    .submenu_sticky.ontop {   
        position: fixed; 
        left: 0;
        top: 0; 
        z-index: 1031; 
    }
}

#tab_part_sticky_zone_pc .btn_google_play {
	width: 102px;
	height: 32px;
	display: inline-block;
	vertical-align: middle;
}

#tab_part_sticky_zone_pc .btn_app_store {
	width: 98px;
	height: 32px;
	display: inline-block;
	vertical-align: middle;
}

#tab_part_sticky_zone_pc .btn_google_play img, #tab_part_sticky_zone_pc .btn_app_store img{
	height: 100%;
}

#tab_part_sticky_zone_mobile .btn_google_play, #tab_part_sticky_zone_mobile .btn_app_store {
	display: inline-block;
	float: right;
	margin-right: 10px;
}

#tab_part_sticky_zone_mobile .btn_google_play img, #tab_part_sticky_zone_mobile .btn_app_store img{
	height: 24px;
}

.main-link-blue a:link {
  text-decoration: none !important;
  color: #1473e6;
}
.main-link-blue a:visited {
  color: #1473e6;
}
.main-link-blue a:hover {
  color:#3CF;
}